.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-sidebar{background-color: lightcyan;
	border: 1px solid;
	border-color: aquamarine;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-sidebar h5{font-size: 1em;
	background-color: aquamarine;
	margin: 0 0 .15em 0;
	padding: .5em .5em;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-sidebar p{padding: .35em;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-custom-kong{border-width: .5em;
	border-color: #ff9966;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-custom-kong figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-custom-funkyinventory figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-custom-funkyinventory{border-width: .5em;
	border-color: #99ccff;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-custom-funkyinventory h5{font-size: 1.15em;
	background-color: #99ccff;
	margin: 0 0 .15em 0;
	padding: .5em .5em;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-custom-funkyinventory td{padding: inherit;}
.eg-guide-donkey-kong-country-tropical-freeze-eguide #content article > section table.web-custom-funkyinventory p{margin-left: .5em;}